Package Details: guile-gnome-platform-git 1:2.16.4.r0.g646ced9-1

Git Clone URL: https://aur.archlinux.org/guile-gnome-platform-git.git (read-only)
Package Base: guile-gnome-platform-git
Description: Binding between Guile Scheme and the Gnome stack of libraries. (fe. Pango, GTK+, Cairo, GStreamer, Glade, GtkSourceView and else). To build wrappers for GTK+ and higher in the stack, you will first need Guile-Cairo.
Upstream URL: http://www.gnu.org/software/guile-gnome/
Licenses: GPL2
Conflicts: guile-gnome-platform
Provides: guile-gnome-platform
Submitter: None
Maintainer: bidulock
Last Packager: bidulock
Votes: 4
Popularity: 0.001029
First Submitted: 2010-10-22 14:16
Last Updated: 2016-05-30 07:08

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

AIM54Phoenix commented on 2014-12-01 13:27

patch -p1 -i $srcdir/glib.patch
comment out / remove the line, then it will build just fine.
thanks to a friend of mine.

j605 commented on 2013-11-01 16:02

Don't apply the patch, see http://www.gnu.org/software/guile-gnome/dev/

vidar commented on 2013-03-08 20:38

STILL fails to build:

configure.ac:26: error: 'AM_CONFIG_HEADER': this macro is obsolete.
You should use the 'AC_CONFIG_HEADERS' macro instead.
/usr/share/aclocal-1.13/obsolete-err.m4:12: AM_CONFIG_HEADER is expanded from...
configure.ac:26: the top level
autom4te: /usr/bin/m4 failed with exit status: 1
aclocal: error: echo failed with exit status: 1
autoreconf: aclocal failed with exit status: 1
Now run ./configure --prefix=/your/prefix to configure guile-gnome-platform.
/tmp/yaourt-tmp-vidar/aur-guile-gnome-platform-git/./PKGBUILD: Zeile 47: ./configure: Datei oder Verzeichnis nicht gefunden

Anonymous comment on 2011-07-27 01:27

Fails to build. Fixed PGKBUILD here: http://pastebin.com/K1MWU9fn